// PRIMARY COLOR
$primary: #ce0033;
$primary-light: #f0b3c2;
$primary-lighter: #dd4d70;
$primary-darker: #c20027;
$primary-dark: #b00014;

// SECONDARY COLOR
$secondary: #ff9b30;
$secondary-light: #ffe1c1;
$secondary-lighter: #ffb96e;
$secondary-darker: #ff8924;
$secondary-dark: #ff6d13;
